libdevice User's Guide (PDF) - v10.0.130 (older) - Last updated August 25, 2018 - Send Feedback

## 3.190. __nv_isinff

Prototype:

    i32 @__nv_isinff(float %x)

Description:

Determine whether the floating-point value `x` is an infinite value (positive or negative).

Returns:

Returns a nonzero value if and only if `x` is a infinite value.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes